<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient
        android:angle="135"
        android:startColor="#00A0E9"
        android:endColor="#7BC143"
        android:type="linear" />
    <corners android:bottomLeftRadius="20dp" android:bottomRightRadius="20dp"/>
</shape>